
package de.ivu.elect.jee.presentation.dynamicform;

public interface DynamicFormSearchView {

  boolean isSearchParametersRendered();

  AdvancedDynaFormModel getSearchFormModel();

  void addProperties(FormBuilder formBuilder);

  void resetSearchParametersModel();
}
